From: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Date: Thu, 6 Feb 2025 11:38:08 +0100
Subject: define-project-version

---
 CMakeLists.txt | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/CMakeLists.txt b/CMakeLists.txt
index 4b73b98..d686f4b 100644
--- a/CMakeLists.txt
+++ b/CMakeLists.txt
@@ -22,14 +22,14 @@
 
 cmake_minimum_required(VERSION 3.22)
 
-project(Ortp VERSION 5.3.0)
+project(Ortp VERSION ${DEB_VERSION_UPSTREAM})
 
 
 set(ORTP_MAJOR_VERSION ${PROJECT_VERSION_MAJOR})
 set(ORTP_MINOR_VERSION ${PROJECT_VERSION_MINOR})
 set(ORTP_MICRO_VERSION ${PROJECT_VERSION_PATCH})
 set(ORTP_VERSION ${PROJECT_VERSION})
-set(ORTP_SO_VERSION "15") # incremented for 4.4.0 version.
+set(ORTP_SO_VERSION "16") # incremented for 5.1.0 version.
 set(ORTP_DOC_VERSION "${ORTP_VERSION_MAJOR}.${ORTP_VERSION_MINOR}")
 
 
